Loading...
Searching...
No Matches
OpenMesh::VDPM::VFront Class Reference

Active nodes in vertex hierarchy. More...

`#include <OpenMesh/Tools/VDPM/VFront.hh>`

## Public Member Functions

void | clear ()
void | begin ()
bool | end ()
void | next ()
int | size ()
VHierarchyNodeHandle | node_handle ()
void | add (VHierarchyNodeHandle _node_handle)
void | remove (VHierarchyNodeHandle _node_handle)
bool | is_active (VHierarchyNodeHandle _node_handle)
void | init (VHierarchyNodeHandleContainer &_roots, unsigned int _n_details)

## Detailed Description

Active nodes in vertex hierarchy.

Todo
  VFront documentation

The documentation for this class was generated from the following files:

- OpenMesh/Tools/VDPM/VFront.hh
- OpenMesh/Tools/VDPM/VFront.cc